@import url("https://use.typekit.net/lox3tpu.css");

body::-webkit-scrollbar {
  display: none;
}

body {
  font-family: Kade;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  color: #111111;
}

.active {
  color: #0000FF;
}

header {
  background-color: #ffffff;
  padding: 20px;
  overflow: hidden;
}

header h1 {
  float: left;
}

header h1 img {
  height: 48px;
}

header nav {
  float: right;
  margin-top: 16px;
}

header nav a {
  color: #111111;
  font-size: 20px;
  font-weight: 500;
  margin-left: 42px;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  padding-bottom: 5px;
}

header nav a:active {
  border: 1px;
  border-color: #ffb6c4;
}

section.chapter {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 124px;
}

div.welcome {
	padding-top: 48px;
  padding-right: 48px;
  display: block;

}

div.hero {
  float: left;
	padding-top: 48px;
  padding-right: 48px;
  display: block;

}

div.hero img{
  position: relative;
}

div.copy {
/*   background-color: yellow; */
  overflow: hidden;
}

.copy h2 {
  font-size: 32px;
  font-weight: 500;
  margin-top: 4px;
}

.copy p {
  font-size: 24px;
  font-weight: 400;
  padding-bottom: 8px;
  margin-top: 4px;
  line-height: 1.3;
}

.copy p span{
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 8px;
  margin-top: 4px;
  line-height: 1.3;
}

.copy a{
  font-size: 24px;
  font-weight: 500;
  margin-top: 4px;
}

  section.chapter a:visited {
    color: #0000ff;
  }


.button-container{
  margin-top:48px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-container a{
  color: white;

}


.button {
  background-color: #0000ff;
  border: none;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
  font-weight: 500;

  transition: all 0.5s ease;
}

.button:hover{
  /* box-shadow: 0 0.5em 0.5em -0.4em ; */
  box-shadow: 0 4px 20px #888888;
  transform: translateY(-0.15em);
}

/* extras  */
.toggle-content {
	display: none;
}

.toggle-content.is-visible {
	display: block;
}

#sections .section {display:none;}
#sections.link1 .link1,
#sections.link2 .link2,
#sections.link3 .link3,
#sections.link4 .link4 { display: block;}


#extras {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 124px;
}

div.notes{
  padding-bottom:24px;
}

.notes h2 {
  color:#0000ff;
  font-size: 24px;
  font-weight: 500;
  margin-top: 4px;
}

.notes h3 {
  color:#000000;
  font-size: 20px;
  font-weight: 400;
  margin-top: 4px;
  margin-bottom: 8px;
}

.notes p {
  font-size: 20px;
  font-weight: 400;
  padding-bottom: 8px;
  margin-top: 4px;
  line-height: 1.3;
}
.notes p span{
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 8px;
  margin-top: 4px;
  line-height: 1.3;
}

.notes ul {
  list-style-type: circle;
  padding-left:20px;
  font-size: 20px;
}



.dot {
  height: 15px;
  width: 15px;
  background-color: #FD5502;
  border-radius: 50%;
  display: inline-block;
  margin-right:6px;
  margin-bottom:1px;
}

.milestones{
  padding-bottom: 24px;
}

.milestones a{
  margin-right: 12px;
}
/* footer{
  background-color: #ffb6c4;
    padding: 20px;
  overflow: hidden;
  align-items: center;
}


footer img {
   float: left;
  height: 30px;
  max-width: 100%;
}

footer p {
  float: right;
  margin-top: 3px;
} */



@media (max-width: 1920px) {

  .copy h2 {
    font-size: 24px;
    font-weight: 500;
    margin-top: 4px;
  }

  .copy p {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 8px;
    margin-top: 4px;
    line-height: 1.3;
  }

  .copy p span{
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 8px;
    margin-top: 4px;
    line-height: 1.3;
  }

  .copy a{
    font-size: 16px;
    font-weight: 500;
    margin-top: 4px;
  }


  div.hero img{
    max-width:200px;
  }

  #extras{
    padding-top:64px;
  }

  .notes h2 {
    color:#0000ff;
    font-size: 24px;
    font-weight: 500;
    margin-top: 4px;
  }

  .notes h3 {
    color:#000000;
    font-size: 20px;
    font-weight: 400;
    margin-top: 4px;
    margin-bottom: 8px;
  }

  .notes p {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 8px;
    margin-top: 4px;
    line-height: 1.3;
  }

  .notes p span{
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 8px;
    margin-top: 4px;
    line-height: 1.3;
  }

  .notes ul {
    font-size: 16px;
    list-style-type: circle;
    padding-left:20px;
  }

}

@media (max-width: 1680px) {

header nav a {
  margin-left: 24px;
}

section.chapter {
  width: 50%;

}


#extras {
  width: 50%;

}

}

  /* section.chapter, section.extras{
    width:100%;
    padding-left: 60px;
    padding-right: 60px;
  }
